@charset "utf-8";

.banner .font .p1{font-size: 48px;font-family: Arial Black;}
.banner .font .p2{font-size: 28px;}

.in_top li {width: 302px;margin-right: 150px;}
.in_video .p2 {line-height: 20px;}
.in_product .list li .btn{font-size: 13px;}

.in_coop .list li{margin-bottom: 85px;}
.in_coop .list li p { display: none;}

.in_mid .top .p3{line-height: 24px;}

/*D-CleverEye*/
.inside_banner .font .p3 {letter-spacing: 0;}
.poster-main .poster-list .poster-item .p2 {line-height: 20px;height: 40px;white-space: normal;}

.part_dot .main .star1{background-image: url(../images/ensvg/star1.svg);}
.part_dot .main .star1:hover{}
.part_dot .main .star2{background-image: url(../images/ensvg/star2.svg);}
.part_dot .main .star2:hover{}
.part_dot .main .star3{background-image: url(../images/ensvg/star3.svg);}
.part_dot .main .star3:hover{}
.part_dot .main .star4{background-image: url(../images/ensvg/star4.svg);}
.part_dot .main .star4:hover{}
.part_dot .main .star5{background-image: url(../images/ensvg/star5.svg);}
.part_dot .main .star5:hover{}
.part_dot .main .star6{background-image: url(../images/ensvg/star6.svg);}
.part_dot .main .star6:hover{}
.part_dot .main .star7{background-image: url(../images/ensvg/star7.svg);}
.part_dot .main .star7:hover{}
.part_dot .main .star8{background-image: url(../images/ensvg/star8.svg);}
.part_dot .main .star8:hover{}
.part_dot .main .star9{background-image: url(../images/ensvg/star9.svg);}
.part_dot .main .star9:hover{}
.part_dot .main .star10{background-image: url(../images/ensvg/star10.svg);}
.part_dot .main .star10:hover{}
.part_dot .main .star11{background-image: url(../images/ensvg/star11.svg);}
.part_dot .main .star11:hover{}
.part_dot .main .star12{background-image: url(../images/ensvg/star12.svg);}
.part_dot .main .star12:hover{}
.part_dot .main .star13{background-image: url(../images/ensvg/star13.svg);}
.part_dot .main .star13:hover{}
.part_dot .main .star14{background-image: url(../images/ensvg/star14.svg);}
.part_dot .main .star14:hover{}
.part_dot .main .star15{background-image: url(../images/ensvg/star15.svg);}
.part_dot .main .star15:hover{}
.part_dot .main .star16{background-image: url(../images/ensvg/star16.svg);}
.part_dot .main .star16:hover{}
.part_dot .main .star17{background-image: url(../images/ensvg/star17.svg);}
.part_dot .main .star17:hover{}
.part_dot .main .star18{background-image: url(../images/ensvg/star18.svg);background-size: 100%;}
.part_dot .main .star18:hover{}
.part_dot .main .star19{background-image: url(../images/ensvg/star19.svg);}
.part_dot .main .star19:hover{}
.part_dot .main .star20{background-image: url(../images/ensvg/star20.svg);}
.part_dot .main .star20:hover{}
.part_dot .main .star21{background-image: url(../images/ensvg/star21.svg);}
.part_dot .main .star21:hover{}
.part_dot .main .star22{background-image: url(../images/ensvg/star22.svg);}
.part_dot .main .star22:hover{}
.part_dot .main .star23{background-image: url(../images/ensvg/star23.svg);}
.part_dot .main .star23:hover{}
.part_dot .main .star24{background-image: url(../images/ensvg/star24.svg);}
.part_dot .main .star24:hover{}
.part_dot .main .star25{background-image: url(../images/ensvg/star25.svg);}
.part_dot .main .star25:hover{}
.part_dot .main .star26{background-image: url(../images/ensvg/star26.svg);}
.part_dot .main .star26:hover{}
.part_dot .main .star27{background-image: url(../images/ensvg/star27.svg);}
.part_dot .main .star27:hover{}
.part_dot .main .star28{background-image: url(../images/ensvg/star28.svg);}
.part_dot .main .star28:hover{}
.part_dot .main .star29{background-image: url(../images/ensvg/star29.svg);}
.part_dot .main .star29:hover{}
.part_dot .main .star30{background-image: url(../images/ensvg/star30.svg);}
.part_dot .main .star30:hover{}
.part_dot .main .star31{background-image: url(../images/ensvg/star31.svg);}
.part_dot .main .star31:hover{}
.part_dot .main .star32{background-image: url(../images/ensvg/star32.svg);}

.product2 .part1 li .font {padding: 10px 30px 14px 30px;}
.product2 .part1 li .p2 {height: 60px;}


/*D-PathAI*/
.inside_banner .font .p2 {letter-spacing: 0;}
.product .part3 .small_img > div{width: 210px;}
.product .part3 .small_img p{text-indent: 0; margin: 16px 0 0 16px;line-height: 20px;width: 110px;}
.product .part4 li .p2 {padding: 0 30px 0 31px;margin-top: 18px;text-align: center;}
.product .part4 li i {    margin-top: 36px;    margin-bottom: 27px;}
.product .part4 li i.ico3{margin-bottom: 16px;}
.product .part7 {padding: 40px 0;}
.product .part7 .title {margin-top: 41px;}


/*D-PathPIS*/
.product1 .part1 .p2 {  width: 1065px;}
.product1 .part3 li i {    margin: 34px auto 24px;}
.product1 .part3 li p {    padding: 0px 25px;}
.product1 .part4 p {    padding: 3px 10px;}
.product1 .part5 li { padding: 48px 0 40px 0;}


.join .font {left: 0 !important;text-align: center;width: 100%;margin: 0 !important}
